G21-2024 - Feature #1319

WIKI
12/16/2024 06:59 PM - Htar Aung THET

Status: Resolved Start date: 12/12/2024

Priority: High Due date: 01/16/2025

Assignee: Nathanael Muin JUSTIN % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Subtasks:

Feature # 1291: Create the Project Wiki For Wiki Team Resolved
Feature # 1292: Document Meeting Notes on Wiki For Wiki Team Resolved
Feature # 1293: Creating Member Profiles on Wiki For Wiki Team Resolved
Feature # 1294: Document Functional and Non-Functional Requirements For Wiki Team Resolved
Feature # 1295: Document Math Concepts on Wiki For Wiki Team Resolved
Feature # 1296: Document UML Diagram Explanations on Wiki For Wiki Team Resolved
Feature # 1297: Document Project Results on Wiki For Wiki Team Resolved
Feature # 1298: Document User Manual on Wiki For Wiki Team Resolved
Feature # 1299: Document Test Report on Wiki For Wiki Team Resolved

Feature # 1325: Document: Project Setup Guide in Wiki For Wiki Team Resolved

History

#1 - 12/16/2024 07:06 PM - Htar Aung THET
- Subject changed from Wiki TEAM to WIKI TEAM

#2 - 12/16/2024 08:01 PM - Htar Aung THET
- Subject changed from WIKI TEAM to WIKI

#3 - 12/17/2024 10:49 AM - Htar Aung THET

The Wiki Team is responsible for creating and maintaining project documentation to ensure clarity and accessibility of information for all team
members. The tasks include:

Create the Wiki Structure:

Set up the wiki to serve as a central hub for all project-related information.

Meeting Documents:

Document agendas, meeting notes, and decisions from team meetings.

Member Profiles:

Create and update team member profiles, including roles, responsibilities, and contributions.
Functional and Non-Functional Requirements:

Document the functional and non-functional requirements of the project clearly and concisely.
Math Documentation:

Prepare and upload documents explaining the mathematical concepts used in the project.
UML Diagram Explanation:

Provide explanations for all UML diagrams, including their purpose and how they relate to the project.
Project Results:

Document the final results and outcomes of the project.

User Manual:

Create a user-friendly manual explaining how to use the project’s features and functionalities.
Test Report:

Upload the final test report, summarizing the testing process, results, and any findings.

#4 - 01/09/2025 01:51 PM - Htar Aung THET
- Assignee set to Nathanael Muin JUSTIN

#5 - 01/16/2025 01:36 PM - Htar Aung THET

- Status changed from New to In Progress

05/03/2025 12




#6 - 01/16/2025 03:10 PM - Htar Aung THET

- Status changed from In Progress to Resolved

05/03/2025 22


http://www.tcpdf.org

